API Reference
Auto-generated
Batch
API reference for batch endpoints.
Auto-generated
This page was generated from the OpenAPI spec. Run
make generate-docs to refresh after spec changes.POST /api/v1/batch/{batch_id}/resume
POST
/api/v1/batch/{batch_id}/resumeResume items paused by the low-success stop
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| batch_id | string | Required | batch_id |
Request Example
Bash
curl -X POST https://api.alterlab.io/api/v1/batch/<batch_id>/resume \
-H "X-API-Key: YOUR_API_KEY" \
-H "Content-Type: application/json"Response Example
JSON
{
"batch_id": "example",
"resumed": 0,
"status": "example"
}